Net::LDAP::Intermediate::SyncInfo(3)

NAME
Net::LDAP::Intermediate::SyncInfo - LDAPv3 Sync Info Message object

SYNOPSIS
See Net::LDAP::Control::SyncRequest

DESCRIPTION
"Net::LDAP::Intermediate::SyncInfo" provides an interface for the creation and manipulation of objects that represent the "Sync Info Message" as described by RFC 4533.

CONSTRUCTOR ARGUMENTS
In addition to the constructor arguments described in Net::LDAP::Intermediate the following are provided.

TODO

METHODS
As with Net::LDAP::Intermediate each constructor argument described above is also available as a method on the object which will return the current value for the attribute if called without an argument, and set a new value for the attribute if called with an argument.

SEE ALSO
Net::LDAP, Net::LDAP::Intermediate, Net::LDAP::Control, Net::LDAP::Control::SyncRequest, Net::LDAP::Control::SyncState, http://www.ietf.org/rfc/rfc4533.txt

AUTHOR
Mathieu Parent <math.parent@gmail.com>

Please report any bugs, or post any suggestions, to the perl-ldap mailing list <perl-ldap@perl.org>

COPYRIGHT
Copyright (c) 2008 Mathieu Parent. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.